is_multicast_ether_addr
Prev | Driver Support | Next

## Name

is_multicast_ether_addr — Determine if the Ethernet address is a multicast.

## Synopsis

`int is_multicast_ether_addr (` | const u8 * | addr`)`;

## Arguments

`addr`

  Pointer to a six-byte array containing the Ethernet address

## Description

Return true if the address is a multicast address. By definition the broadcast address is also a multicast address.

Prev | Up | Next
is_zero_ether_addr | Home | is_local_ether_addr